
/*roundedcornerbox*/

.rbox
	{
	background:transparent;
	}
	
.rbox .b1
	{
	background:#999;
	display:block;
	overflow:hidden;
	font-size:1px;
	height:1px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:5px;
	margin-right:5px;
	}
	
.rbox .b2
	{
	border-left:1px solid;
	border-right:1px solid;
	border-width:0 2px;
	border-left-color:#999;
	border-right-color:#aaa;
	background:#ccc;
	display:block;
	overflow:hidden;
	font-size:1px;
	height:1px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:3px;
	margin-right:3px;
	}

.rbox .b3
	{
	border-left:1px solid;
	border-right:1px solid;
	border-left-color:#999;
	border-right-color:#ddd;
	display:block;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:2px;
	margin-right:2px;
	overflow:hidden;
	font-size:1px;
	height:1px;
	background:#ccc;
	}

.rbox .b4
	{
	border-left:1px solid;
	border-right:1px solid;
	border-left-color:#999;
	border-right-color:#eee;
	background:#ccc;
	display:block;
	height:2px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:1px;
	margin-right:1px;
	overflow:hidden;
	font-size:1px;
	}

.rbox .b1b
	{
	background:#fff;
	display:block;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:5px;
	margin-right:5px;
	overflow:hidden;
	font-size:1px;
	height:1px;
	}

.rbox .b2b
	{
	border-left:1px solid;
	border-right:1px solid;
	border-width:0 2px;
	border-left-color:#eee;
	border-right-color:#fff;
	background:#ccc;
	display:block;
	overflow:hidden;
	font-size:1px;
	height:1px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:3px;
	margin-right:3px;
	}

.rbox .b3b
	{
	border-left:1px solid;
	border-right:1px solid;
	border-left-color:#ddd;
	border-right-color:#fff;
	background:#ccc;
	display:block;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:2px;
	margin-right:2px;
	overflow:hidden;
	font-size:1px;
	height:1px;
	}

.rbox .b4b
	{
	border-left:1px solid;
	border-right:1px solid;
	border-left-color:#aaa;
	border-right-color:#fff;
	background:#ccc;
	display:block;
	height:2px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:1px;
	margin-right:1px;
	overflow:hidden;
	font-size:1px;
	}
	
.rbox .rboxContent
	{
	border-left:1px solid;
	border-right:1px solid;
	border-left-color:#999;
	border-right-color:#fff;
	background:#ccc;
	display:block;
	padding-left:10px;
	padding-top:1px;
	padding-right:10px;
	padding-bottom:1px;
	}



